<?php

class m140213_202829_tuningset_rank extends CDbMigration
{
	public function up()
	{
        $sql =<<<SQL

ALTER TABLE `tuning_set`
ADD COLUMN `rank` int(11) DEFAULT NULL AFTER `code`;

SQL;
        $this->execute($sql);
    }

    public function down()
    {
        $sql =<<<SQL

ALTER TABLE `tuning_set`
DROP COLUMN `rank`;

SQL;
        $this->execute($sql);
    }
}